## gap-polycyclic 2.11

=== debian/changelog ===
gap-polycyclic (2.11-3) unstable; urgency=low

  * patch: doc-makefile: 
     - use gzip --no-name
     - install the bib files.
  * debian/watch: add opt=passive
  * debian/control:
   - Bump Standards-Version to 3.9.7.
  * debian/rules:
   - run tests, but ignore results (they are currently broken).

 -- Bill Allombert <ballombe@debian.org>  Sat, 21 May 2016 23:39:41 +0200

gap-polycyclic (2.11-2) unstable; urgency=low

  * Rebuild against patched gap-gapdoc to avoid extern mathjax links.
  * Bump Standards-Version to 3.9.6.
  * debian/rules:
   - run test-suite at build-time (experimental)

 -- Bill Allombert <ballombe@debian.org>  Sun, 03 May 2015 10:19:30 +0200

gap-polycyclic (2.11-1) unstable; urgency=low

  * Initial Release.
  * This is part of the GAP system.

 -- Bill Allombert <ballombe@debian.org>  Sat, 19 Jul 2014 16:47:16 +0200
