=== debian/control ===
Source: gap-polycyclic
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>= 5), gap (>= 4r7), gap-doc, texlive-latex-extra, texlive-fonts-recommended
Standards-Version: 3.9.7
Homepage: http://www.gap-system.org/Packages/polycyclic.html

Package: gap-polycyclic
Provides: gap-pkg-polycyclic
Recommends: gap-pkg-alnuth
Depends: ${misc:Depends}, gap (>= 4r5), gap-pkg-autpgrp
Architecture: all
Description: GAP Polycyclic - Computation with polycyclic groups
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 GAP Polycyclic is a package for computation with polycyclic groups, by Bettina
 Eick, Max Horn and Werner Nickel.
