=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2013 Bill Allombert <ballombe@debian.org>
# Released under the same term as GAP

build-indep-stamp:
ifeq (,$(findstring notest,$(DEB_BUILD_OPTIONS)))
	mkdir -p debian/gaproot/pkg
	ln -s ../../.. debian/gaproot/pkg/Polycyclic
	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
endif
	make -C doc && touch build-indep-stamp
build-indep: build-indep-stamp
build-arch:
build: build-indep

clean:
	dh_testdir
	dh_testroot
	make -C doc clean
	rm -f build-indep-stamp
	rm -rf debian/gaproot
	rm -f debian/gap.tst
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install -X CHANGES -X COPYING -X README -X TODO -X -stamp -X debian -X tst -X doc -X.pc . usr/share/gap/pkg/Polycyclic
	make -C doc install DESTDIR=../debian/gap-polycyclic
binary-arch: build-arch
binary-indep: build-indep install
	dh_testdir
	dh_testroot
	dh_installdocs README
	dh_installexamples
	dh_installchangelogs CHANGES
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
