=== debian/watch ===
version=3
opts=passive ftp://ftp.gap-system.org/pub/gap/gap4/tar.bz2/packages/polycyclic-([0-9].*)\.tar\.bz2 debian uupdate
