## gap-polycyclic 2.14

=== debian/changelog ===
gap-polycyclic (2.14-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: update
  * debian/control:
   - Bump Standards-Version to 4.2.1.
   - Add Build-Depends on gap-autodoc
   - Add Build-Depends: gap-pkg-smallgrp, gap-pkg-alnuth, gap-pkg-autpgrp
     for the test suite.
  * debian/control, debian/compat:
   - Move to debhelper v9
  * debian/rules:
   - CHANGES was renamed to CHANGES.md
   - Update the rule used to build the documentation
   - Support DEB_BUILD_OPTIONS nocheck.

 -- Bill Allombert <ballombe@debian.org>  Wed, 07 Nov 2018 15:20:46 +0100
