=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 5), gap (>= 4r7), gap-doc, texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9), gap (>= 4r7), gap-doc, gap-autodoc, texlive-latex-extra, texlive-fonts-recommended, gap-pkg-smallgrp, gap-pkg-alnuth, gap-pkg-autpgrp
+Standards-Version: 4.2.1
 Homepage: http://www.gap-system.org/Packages/polycyclic.html
 
 Package: gap-polycyclic
 Provides: gap-pkg-polycyclic
 Recommends: gap-pkg-alnuth
-Depends: ${misc:Depends}, gap (>= 4r5), gap-pkg-autpgrp
+Depends: ${misc:Depends}, gap-pkg-autpgrp
 Architecture: all
 Description: GAP Polycyclic - Computation with polycyclic groups
  GAP is a system for computational discrete algebra, with particular emphasis
