=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,20 @@
 # Copyright 2013 Bill Allombert <ballombe@debian.org>
 # Released under the same term as GAP
 
+export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
+export FORCE_SOURCE_DATE=1
+export LC_ALL = C
+
 build-indep-stamp:
-ifeq (,$(findstring notest,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mkdir -p debian/gaproot/pkg
 	ln -s ../../.. debian/gaproot/pkg/Polycyclic
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
+	! grep "^########" debian/gap.tst
 endif
-	make -C doc && touch build-indep-stamp
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2018/05/12" +"%s"` \
+	gap -l 'debian/gaproot;/usr/share/gap' makedoc.g </dev/null && touch build-indep-stamp
+	touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
@@ -27,7 +34,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	dh_install -X CHANGES -X COPYING -X README -X TODO -X -stamp -X debian -X tst -X doc -X.pc . usr/share/gap/pkg/Polycyclic
+	dh_install *.g gap usr/share/gap/pkg/Polycyclic
 	make -C doc install DESTDIR=../debian/gap-polycyclic
 binary-arch: build-arch
 binary-indep: build-indep install
@@ -35,7 +42,7 @@
 	dh_testroot
 	dh_installdocs README
 	dh_installexamples
-	dh_installchangelogs CHANGES
+	dh_installchangelogs CHANGES.md
 	dh_link
 	dh_compress
 	dh_fixperms
