## gap-polycyclic 2.15.1

=== debian/changelog ===
gap-polycyclic (2.15.1-1) unstable; urgency=low

  * New upstream release
  * patch doc-makefile: install manual.lab
  * debian/watch:
     - Move from https://www.gap-system.org/pub/gap to
                 https://files.gap-system.org
  * debian/rules:
   - README renamed README.md
  * debian/control:
   - Bump Standards-Version to 4.5.0
   - Build-Depends on debhelper-compat (= 12)
  * debian/compat: removed

 -- Bill Allombert <ballombe@debian.org>  Sat, 18 Apr 2020 11:50:28 +0200
