=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 9), gap (>= 4r7), gap-doc, gap-autodoc, texlive-latex-extra, texlive-fonts-recommended, gap-pkg-smallgrp, gap-pkg-alnuth, gap-pkg-autpgrp
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), gap (>= 4r9), gap-doc, gap-autodoc, texlive-latex-extra, texlive-fonts-recommended, gap-pkg-smallgrp, gap-pkg-alnuth, gap-pkg-autpgrp
+Standards-Version: 4.5.0
 Homepage: http://www.gap-system.org/Packages/polycyclic.html
 
 Package: gap-polycyclic
 Provides: gap-pkg-polycyclic
-Recommends: gap-pkg-alnuth
+Recommends: gap, gap-pkg-alnuth
 Depends: ${misc:Depends}, gap-pkg-autpgrp
 Architecture: all
 Description: GAP Polycyclic - Computation with polycyclic groups
