=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,13 @@
 export LC_ALL = C
 
 build-indep-stamp:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mkdir -p debian/gaproot/pkg
 	ln -s ../../.. debian/gaproot/pkg/Polycyclic
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2018/05/12" +"%s"` \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2019/10/03" +"%s"` \
 	gap -l 'debian/gaproot;/usr/share/gap' makedoc.g </dev/null && touch build-indep-stamp
 	touch build-indep-stamp
 build-indep: build-indep-stamp
@@ -40,7 +40,7 @@
 binary-indep: build-indep install
 	dh_testdir
 	dh_testroot
-	dh_installdocs README
+	dh_installdocs README.md
 	dh_installexamples
 	dh_installchangelogs CHANGES.md
 	dh_link
