## gap-polycyclic 2.16

=== debian/changelog ===
gap-polycyclic (2.16-3) unstable; urgency=medium

  * patches:
    - doc-makefile: fix clean target. 
      Closes: #1044627. Thanks Lucas Nussbaum!
    - disable-test: allow tests to pass.
  * debian/rules:
    - fix test failure detection
  * debian/control
    - Build-Depends on gap-smallgrp-extra for tests.
    - Bump Standards-Version to 4.7.0

 -- Bill Allombert <ballombe@debian.org>  Fri, 14 Jun 2024 17:04:48 +0200

gap-polycyclic (2.16-2) unstable; urgency=medium

  * patch: disable-test: disable test that hangs with GAP 4.12.
    Closes: #1026542, see upstream issues
    <https://github.com/gap-packages/polycyclic/issues/46>
  * debian/control:
   - Set Multi-Arch: foreign
   - Bump Standards-Version to 4.6.1

 -- Bill Allombert <ballombe@debian.org>  Wed, 21 Dec 2022 00:31:55 +0100

gap-polycyclic (2.16-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
   - Bump Standards-Version to 4.6.0
   - Build-Depends on debhelper-compat (= 13)
   - Add Rules-Requires-Root: no
   - Homepage: use https
  * debian/watch, debian/copyright: update for new URL

 -- Bill Allombert <ballombe@debian.org>  Sun, 03 Jul 2022 11:06:39 +0200
