=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 12), gap (>= 4r9), gap-doc, gap-autodoc, texlive-latex-extra, texlive-fonts-recommended, gap-pkg-smallgrp, gap-pkg-alnuth, gap-pkg-autpgrp
-Standards-Version: 4.5.0
-Homepage: http://www.gap-system.org/Packages/polycyclic.html
+Build-Depends: debhelper-compat (= 13), gap (>= 4r9), gap-doc, gap-autodoc, texlive-latex-extra, texlive-fonts-recommended, gap-smallgrp-extra, gap-alnuth, gap-autpgrp
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Homepage: https://www.gap-system.org/Packages/polycyclic.html
 
 Package: gap-polycyclic
 Provides: gap-pkg-polycyclic
-Recommends: gap, gap-pkg-alnuth
-Depends: ${misc:Depends}, gap-pkg-autpgrp
+Depends: ${misc:Depends}, gap-autpgrp
+Recommends: gap, gap-alnuth
+Multi-Arch: foreign
 Architecture: all
 Description: GAP Polycyclic - Computation with polycyclic groups
  GAP is a system for computational discrete algebra, with particular emphasis
