=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Released under the same term as GAP
 
 export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
-export FORCE_SOURCE_DATE=1
+export FORCE_SOURCE_DATE = 1
 export LC_ALL = C
 
 build-indep-stamp:
@@ -11,9 +11,9 @@
 	ln -s ../../.. debian/gaproot/pkg/Polycyclic
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
-	! grep "^########" debian/gap.tst
+	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2019/10/03" +"%s"` \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2020/07/25" +"%s"` \
 	gap -l 'debian/gaproot;/usr/share/gap' makedoc.g </dev/null && touch build-indep-stamp
 	touch build-indep-stamp
 build-indep: build-indep-stamp
