## gap-polycyclic 2.17

=== debian/changelog ===
gap-polycyclic (2.17-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.7.2
  * debian/rules:
    - use SetPackagePath instead of a symlink farm

 -- Bill Allombert <ballombe@debian.org>  Sun, 14 Sep 2025 12:32:36 +0200
