=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper-compat (= 13), gap (>= 4r9), gap-doc, gap-autodoc, texlive-latex-extra, texlive-fonts-recommended, gap-smallgrp-extra, gap-alnuth, gap-autpgrp
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/polycyclic.html
