=== debian/rules ===
--- 
+++ 
@@ -7,15 +7,14 @@
 export LC_ALL = C
 
 build-indep-stamp:
-	mkdir -p debian/gaproot/pkg
-	ln -s ../../.. debian/gaproot/pkg/Polycyclic
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
+	echo 'SetPackagePath("Polycyclic","."); LoadPackage("SmallGrp"); Read("tst/testall.g");' \
+	| gap -q -R -A | tee debian/gap.tst
 	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2020/07/25" +"%s"` \
-	gap -l 'debian/gaproot;/usr/share/gap' makedoc.g </dev/null && touch build-indep-stamp
-	touch build-indep-stamp
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2025/08/28" +"%s"` \
+	echo 'SetPackagePath("Polycyclic","."); PushOptions(rec(relativePath:=true)); Read("makedoc.g");' \
+	| gap -q -R -A && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
@@ -25,7 +24,6 @@
 	dh_testroot
 	make -C doc clean
 	rm -f build-indep-stamp
-	rm -rf debian/gaproot
 	rm -f debian/gap.tst
 	dh_clean
